/*! Paste your custom styles here */
.h-100{
    height:100%!important;
}
.bg-purple{
    background-color:#2a2656;
}
.text-purple{
    color:#2a2656;
}

.bg-light-purple{
    background-color:#5e5e7a;
}

.text-light-purple{
    color:#5e5e7a;
}

.bg-gold{
    background-color:#a6964e;
}

.text-gold{
    color:#a6964e;
}
.text-white{
    color:#ffffff;
}
.overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.nav--sticky .logo{
    opacity:0;
    transition: all 0.4s cubic-bezier(0.25, 0.74, 0.22, 0.99); 
}
.nav--sticky--is-scrolling .logo{
    opacity:1;
}

.font-gotham{
    font-family: "Gotham", sans-serif;
}
.text-uppercase{
    text-transform:uppercase;
}
.hero__subtitle-large{
    font-size:6.5vw;
}
@media only screen and (max-width: 768px) {
    .nav .logo-wrap{
        padding: 10px 0;
    }
    .nav--sticky .logo{
        opacity:1;
    }
    .nav--sticky--is-scrolling .logo-wrap a {
        height: 60px;
    }
    .nav .logo{
        height:60px;
    }
    .nav__menu>li>a{
        color: #2a2656!important;
    }
    .nav__menu li a{
        padding: 0;
        line-height: 50px;
        height: 50px;
        display: inline-block;
        font-family: 'Elaris', serif;
        font-weight: 700;
        font-size: 1.125rem;
    }
    .nav__dropdown-menu{
        padding-left:24px;
    }
    .hero__img{
        padding-left:0;
    }
    .hero__subtitle-large{
        font-size:14.5vw;
    }

    .project__description-wrap {
        bottom: -70px;
        left: 0;
        width: 100%;
        max-width:100%;
        opacity: 1;
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
        transition: -webkit-clip-path 0.8s cubic-bezier(0.07, 0.98, 0, 0.96);
        transition: clip-path 0.8s cubic-bezier(0.07, 0.98, 0, 0.96);
        transition: clip-path 0.8s cubic-bezier(0.07, 0.98, 0, 0.96), -webkit-clip-path 0.8s cubic-bezier(0.07, 0.98, 0, 0.96);
    }
    .project__category,
    .project__title{
        opacity:1;
    }
    .project__description:after {
        transform-origin: 100% 50%;
        transform: scaleX(1);
        transition: transform 0.7s cubic-bezier(0.07, 0.98, 0, 0.96);
    }
    .hero__logo{
        margin-bottom:24px;
    }
    .page-title {
        padding: 100px 0 60px;
    }

    .services-list__item{
        font-size:1.725rem;
    }
    .hero__title {
        font-size: 3.25rem;
    }
    .section-hero {
        height:auto!important;
    }
}

